Subject: [rohc] RE: External Encoding Methods (was: RE: ROHC-FN Snapshot - Wednes day' s update)

From: "Finking, Robert" <[email-masked]>
Date: Thu, 30 Sep 2004 13:57:26 +0100

I've passed the token to Ghyslain now, since apart from anything else I don't know how to do the I-D thing or do a "version++". Hope that's OK =)

-----Original Message-----
From: Lars-Erik Jonsson (LU/EAB) [mailto:[email-masked]] 
Sent: Thursday, September 30, 2004 1:48 PM
To: Ghyslain Pelletier (LU/EAB); 'Carsten Bormann'; Finking, Robert
Cc: 'Eilert Brinkmann'; [email-masked]'; West, Mark; 'Kristofer Sandlund'
Subject: RE: External Encoding Methods (was: RE: ROHC-FN Snapshot - Wednes day' s update)

> Do you mean that Robert should submit the latest snapshot as 
> a personal submission?

No, I mean he should submit it as version++ (whatever version we
currently have). What he has is THE FN document, at the moment.

/L-E

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc